function FileData_Pairs(x)
{
x.t("receiver","spk");
x.t("lists","suppliers");
x.t("china","hong");
x.t("kong","mic");
x.t("table","lists");
x.t("table","suppliers");
x.t("parts","accessories");
x.t("bujeon","www.bujeon.com");
x.t("abbreviations","mic");
x.t("evaluate","quality");
x.t("keyrin","www.keyrin.com");
x.t("list","representative");
x.t("acoustic","devices");
x.t("url","country");
x.t("www.bujeon.com","korea");
x.t("products","panasonic");
x.t("products","simply");
x.t("panasonic","www.panasonic.com");
x.t("www.yili-e.com","www.ieahk.com.hk");
x.t("spk","bujeon");
x.t("spk","speaker");
x.t("spk","keyrin");
x.t("spk","hosiden");
x.t("spk","yili");
x.t("further","inves\u00adtigation");
x.t("representative","evaluate");
x.t("accessories","9.1");
x.t("quality","specific");
x.t("point","further");
x.t("meant","starting");
x.t("starting","point");
x.t("www.panasonic.com","usa");
x.t("simply","meant");
x.t("rcv","receiver");
x.t("rcv","spk");
x.t("9.1","suppliers");
x.t("inves\u00adtigation","table");
x.t("www.hosiden.co.jp","japan");
x.t("japan","mic");
x.t("korea","rcv");
x.t("korea","mic");
x.t("www.keyrin.com","korea");
x.t("hong","kong");
x.t("usa","mic");
x.t("specific","products");
x.t("www.ieahk.com.hk","china");
x.t("mic","abbreviations");
x.t("mic","rcv");
x.t("mic","microphones");
x.t("hosiden","www.hosiden.co.jp");
x.t("country","products");
x.t("following","table");
x.t("company","url");
x.t("yili","iea");
x.t("iea","www.yili-e.com");
x.t("microphones","rcv");
x.t("suppliers","acoustic");
x.t("devices","parts");
x.t("devices","list");
x.t("devices","9.1");
x.t("devices","following");
x.t("devices","company");
}
